Is it safe to upgrade my Gateway emuNAND to latest? (Read post)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Blueie, May 26, 2017.

  1. Blueie
    OP

    Blueie GBAtemp Regular

    Member
    223
    35
    Apr 30, 2013
    Argentina
    My 3DS won't let me play anything online anymore, giving me an error 002-0119 and telling me that a system update is required. So, does anyone know if Gateway can boot the latest firmware update on emuNAND? I know it's considered incompatible with GW, but that usually means that the ROM selector menu stops working. Other than that, would it be safe to upgrade my emuNAND?

    I'm using a New 3DS XL, if it matters.

    Thank you
     
    Last edited by Blueie, May 26, 2017


  2. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    Even if it was just the rom selector menu not working, why wouldn't you just move to Luma3DS at that point? B9S is dead simple to install.

    Anyways, no. 11.3 and 11.4 will result in a black screen. You won't land on the home menu at all.
     
    Blueie likes this.
  3. Blueie
    OP

    Blueie GBAtemp Regular

    Member
    223
    35
    Apr 30, 2013
    Argentina
    Just didn't feel like switching to CFW right now, as I've been out of the loop on the scene for the last 2 years.

    Anyway, thanks for clearing my doubt. Pity it's not supported at all, but nothing to do about it (other than making the effort of catching up and switching to CFW).

    Say, do you know if my GW emuNAND would be compatible with Luma3DS?
     
  4. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    https://3ds.guide

    There should be a section on moving your EmuNAND to SysNAND. But if you want to keep using one, then yeah. Once you get to the Luma3DS configuration steps, you'll want to tick off Autoboot EmuNAND.
     
  5. nccom

    nccom GBAtemp Fan

    Member
    356
    110
    Feb 9, 2006
    Estonia
    Or you can just use ctr-httpwn to bypass firmware version check, I think it should work on 11.2 emunand and you'll still be able to use gateway.
     
  6. Marioiscool246

    Marioiscool246 Member

    Newcomer
    37
    18
    Nov 28, 2016
    United States
    Grab the latest version of the friends system module and install it with devmenu (or FBI) and you'll bypass the update nag with no need to use httpwn or switch cfws.
     
  7. noX1609

    noX1609 B9S freak ;)

    Member
    249
    22
    Aug 30, 2016
    Germany
    I would also recommend to switch to b9s. With it you have way more possibilities and who knows when Gateway updates there firmware.

    But if you use 11.3/11.4 with Sysnand don't try to boot Gateway with the payloads via Chainloading because as far as i know this will override the hack on Old 3DS and will brick a New3DS because Gateway does not protect the Firm Partitions.
    But if you use Luma3DS all is good because it protects Firm Partitions.
     
    Quantumcat likes this.
  8. sora10pls

    sora10pls Official GBAtemp Trash™

    Member
    171
    196
    Oct 25, 2015
    Canada
    GW can't even boot into 11.3/11.4.
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,036
    5,916
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you boot Gateway sysNAND mode in 11.3 or 11.4 you get a black screen, then when you restart your console a9lh/b9s is removed.
     
    sora10pls likes this.
  10. sora10pls

    sora10pls Official GBAtemp Trash™

    Member
    171
    196
    Oct 25, 2015
    Canada
    Didn't know that, thanks for clarifying.

    Even more reason to stay away from them ¯\_(ツ)_/¯
     
    Quantumcat likes this.
  11. noX1609

    noX1609 B9S freak ;)

    Member
    249
    22
    Aug 30, 2016
    Germany
    No just one more reason for staying away from Gateway ;)

    For myself i own 3 Gateway Cards and liked using them for kngame cheats but the plugins for NTR do include all cheats i used so actually there is no need for me anymore to use Gateway and i din't think the is the need for anyone else. And if you don't want to play without it, install b9s to sysnand on 11.4 and emunand on 11.2 so you can use both worlds :)
     
    Last edited by noX1609, May 27, 2017
  12. kamesenin888

    kamesenin888 GBAtemp Advanced Fan

    Member
    560
    146
    Oct 20, 2007
    I own gateway and use ctr-httpwn on 11.2 with a9lh , no issues, great cheat system, ntr sucks ass because it hangs the games after you leave them and reenter, also creating cheats is far easier with gateway, luma is... nice, its not that great just to have 11.4 atm
     
  13. mrjoshuaco

    mrjoshuaco Advanced Member

    Newcomer
    75
    54
    Sep 12, 2009
    United States
    Running B9S on 11.2 with Gateway myself. Works fantastic, and with ctr-httpwn I have zero issues with going online. It's basically the best of all worlds, and there's effectively ZERO reason to be on 11.3/4 right now.
     
  14. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,216
    1,545
    Feb 13, 2015
    Italy
    Imola
    I've heard the new fire emblem is 11.3+ :)
    Betting that it's a gratuitous dependency that can be fixed, though
     
  15. GameSystem

    GameSystem GBAtemp Regular

    Member
    260
    144
    Sep 14, 2009
    United States
    The new Fire Emblem works on Gateway. You just can't install the DLC .cia for whatever reason. At least that's the case from what I read.
     
  16. mrjoshuaco

    mrjoshuaco Advanced Member

    Newcomer
    75
    54
    Sep 12, 2009
    United States
    Installing it directly via FBI seemingly worked for me on 11.2. Installation via "that other app" failed, however. Perhaps this explains why. Either way, manual install appeared to have worked, but I haven't yet tested.
     
  17. nyder

    nyder GBAtemp Fan

    Member
    337
    166
    Mar 6, 2014
    United States
    I had been running with Gateway for the last 2 years, but with the B9S and easy install, it was time to switch. My personal opinion is GW is out of the game, they won't be coming back and we probably won't see an 11.4 update. Because the truth is, getting the emunand update is easy enough for them to do and they aren't doing it, so that says something.

    I could be wrong, but I'd rather have the full benefit of my 3DS now, then wait to see what a failing company (they have no money coming in from flash cards, so how they paying their employees or rent?) does or doesn't do. I will miss the cheat engine, because it kicked ass, but not enough to keep GW.
     
    Tomy Sakazaki likes this.
  18. nccom

    nccom GBAtemp Fan

    Member
    356
    110
    Feb 9, 2006
    Estonia
    This doesn't matter, gateway bypasses firmware version check and since nintendo hasn't made any real changes from what, 10.0? - all games will work fine.
     
  19. joimme

    joimme Advanced Member

    Newcomer
    78
    9
    Jan 14, 2016
    Now, if I switch to Luma completely, is there a way to use red card in the SysNand?
     
  20. mrjoshuaco

    mrjoshuaco Advanced Member

    Newcomer
    75
    54
    Sep 12, 2009
    United States
    Yes, use the following link and remember to stay on 11.2. Do NOT use this with 11.3 or 11.4. If you've already got CFW, it's quite easy to downgrade to 11.2 (I've personally done it).

    https://gbatemp.net/threads/tutorial-using-luma3ds-gateway-on-b9s.431691/